<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
        {% if title %}
            <title>FM - {{ title }}</title>
        {% else %}
            <title>Fridge Manager</title>
        {% endif %}
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.2/css/bulma.min.css">
  </head>
  <body class="has-navbar-fixed-top">
    <nav class="navbar is-fixed-top is-dark" role="navigation" aria-label="main navigation">
      <div class="navbar-brand">
        <div class="navbar-item">Logo</div>
      </div>
      <div class="navbar-menu">
        <div class="navbar-start">
          <a class="navbar-item" href="{{ url_for('welcome') }}">Home Page</a>
          <a class="navbar-item" href="{{ url_for('recipes') }}">Recipes</a>
        </div>
        <div class="navbar-end">
          <div class="navbar-item">End Logo</div>
        </div>
      </div>
    </nav>
    <section class="section">
      {% block page %} {% endblock %}
    </section>
  </body>
</html>
